IBM solidDB 6.0.10 - (Format String and Denial of Service) Multiple Vulnerabilities



source: http://www.securityfocus.com/bid/28468/info


IBM solidDB is prone to a format-string vulnerability affecting the logging function and three denial-of-service vulnerabilities.

Attackers can exploit these issues to execute arbitrary code or to deny service to legitimate users.

solidDB 06.00.1018 is vulnerable; other versions may also be affected. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/31542.zip